@import url("https://fonts.googleapis.com/css?family=Lato:400,700");

.errorMessage {
  display: grid;
  justify-content: space-around;
  align-content: space-around;
  margin-top: 10%;
  grid-template-columns: auto;
  grid-template-rows: 1fr 1fr;
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.errorText {
  font-size: 25px;
  color: #696969;
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

button {
  border-radius: 15px;
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  text-align: center;
  transition: cubic-bezier(0.075, 0.82, 0.165, 2) all;
  background-color: aliceblue;
}
button:hover {
  border-radius: 30px;
  background-color: #606066;
  color: aliceblue;
  font-size: 15px;
}
